<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <textarea  id="MonMessage" name="message" rows="6" cols="40" placeholder=" Enter your Text"></textarea>
    <div id="Zonne">

        
        </div>

         <button  id="Valide" type="button" onclick="MaFonction()">Click Me!</button>
</body>

<script src="Script.js"></script>
</html>